﻿@charset "UTF-8";

/*   1.Large devices Desktops     ( Devices ≥1200px)
 *   2.Medium devices Desktops    (992px ≥ Devices ≥ 1199px)
 *   3.Small devices Tablets      (991px ≥ Devices ≥ 768px)
 *   4.Extra small devices Phones ( Devices < 767px)
 */
@media (max-width: 480px) {

    .common-home .container {
        overflow: visible;
    }

    body .banners > div a::after, body .banners > div a::before {
        display: none !important;
    }

    .products-list.list .product-layout .product-item-container {
        display: inline-block;
    }

        .products-list.list .product-layout .product-item-container .left-block {
            width: 100%;
        }

        .products-list.list .product-layout .product-item-container .right-block {
            margin-left: 0;
            margin-top: 20px;
            display: inline-block;
            padding: 0;
        }

    .product-view .content-product-right .box-info-product .detail-action {
        margin-left: 0;
        margin-top: 20px;
        clear: both;
    }

    .thumb-vertical-outer ul li .thumbnail.active {
        margin-top: 35%;
    }

    .related-horizontal h3.modtitle span {
        font-size: 25px;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .product-view .content-product-right {
        margin-top: 20px;
    }

    .our-member .w-image-box, .welcome-about-us .image-about-us {
        width: 100%;
        float: none;
        margin: 0;
        text-align: center;
    }

    .table-responsive.checkout-product {
        overflow-y: hidden;
    }

    .table-responsive {
        overflow-y: auto;
    }

    .content-product-bottom .nav-tabs li {
        margin-right: 10px;
    }

        .content-product-bottom .nav-tabs li:after {
            display: none;
        }

        .content-product-bottom .nav-tabs li a {
            font-size: 16px;
        }

    .contact-brands-row div {
        width: 50% !important;
        padding: 5px !important;
    }

    .mobile-footer {
        display:block !important;
    }

    .flex-footer {
        display: none !important;
    }

    .container-megamenu.vertical:hover .vertical-wrapper {
        top:0;
    }
}

@media (max-width: 767px) and (min-width: 480px) {
    /*=== popup categories -====*/

    .product-listing .products-list .product-layout .product-layout, .product-listing .products-list.grid .product-layout {
        width: 50%;
        float: left;
    }

    .contact-brands-row div {
        width: 33.33% !important;
        padding: 5px !important;
    }

    .container-megamenu.vertical:hover .vertical-wrapper {
        top: 0;
    }
}

@media (max-width: 767px) {
        
    .typeheader-10::before {
        content: "";
        background-color: #000000;
        width: 100%;
        height: 48px;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
    }

    #menuHeading {
        display: none !important;
    }

    .cart-content {
        flex-flow:column;
    }

    #tableCart {
        margin-right: 0 !important;
    }

    .cart-details {
        width: 100% !important;
    }

    .container {
        margin: 0 10px !important;
    }

    #cart-sidebar {
        width:auto;
    }

    .adult-modal {
        margin-left: 10px;
        margin-right: 10px;
        width: auto;
    }

    .res-mb-20 {
        margin-bottom:20px;
    }

    .adult-modal-body form {
        text-align:center;
    }
        
    .mi-mobile {
        display: block;
    }

    .item-vertical {
        padding: 0 25px;
    }


    #label-results-count {
        display: none;
    }
    .product-image-zoom {
        pointer-events: none;
    }

    .common-home .container {
        overflow: visible;
    }

    #content .container-megamenu.vertical .vertical-wrapper ul.megamenu > li, header .container-megamenu.vertical .vertical-wrapper ul.megamenu > li {
        border-bottom: none;
    }

        #content .container-megamenu.vertical .vertical-wrapper ul.megamenu > li:hover, header .container-megamenu.vertical .vertical-wrapper ul.megamenu > li:hover {
            background-color: transparent;
        }


    #content .container-megamenu.horizontal ul.megamenu > li, header .container-megamenu.horizontal ul.megamenu > li {
        margin: 0;
    }

    header .megamenu-style-dev .vertical ul.megamenu > li > a {
        font-size: 14px;
    }

    header.typeheader-10 .header-middle .logo {
        text-align: center;
        margin-bottom: 20px;
    }

    #cartWrapper {
        margin-right:16px;
    }

    header.typeheader-10 .shopping_cart .dropdown-menu {
        right: -85px;
    }

    header.typeheader-10 .search-header-w {
        z-index: 99;
        text-align: center;
    }

        header.typeheader-10 .search-header-w .icon-search i {
            font-size: 18px;
            color: #282828;
        }

        header.typeheader-10 .search-header-w .icon-search.active i::before {
            content: "\f00d";
        }

        header.typeheader-10 .search-header-w .icon-search:hover {
            cursor: pointer;
        }

    footer.typefooter-10 .so-page-builder .container {
        padding: 0 15px;
    }

    footer.typefooter-10 .footer-bottom {
        text-align: center;
    }

        footer.typefooter-10 .footer-bottom .payment-w {
            text-align: center;
        }

    #content.product-view {
        margin-bottom: 0;
    }

    .current-name {
        font-size: 20px;
    }

    aside.left_column {
        margin-bottom: 30px;
    }

    .product-view .content-product-right {
        margin-top: 30px;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .zoomContainer {
        display: none;
    }

    .container-megamenu.vertical .vertical-wrapper ul.megamenu {
        border: none !important;
    }

    .megamenu-style-dev .container-megamenu.vertical:after {
        display: none;
    }

    #menuHeading {
        display: none !important;
    }

    .megamenu-style-dev.responsive ul.megamenu > li.active .close-menu {
        right: 0 !important;
        left: auto;
    }

    .megamenu-style-dev.responsive div[class^=col-] {
        width: 100%;
    }

    .megamenu-style-dev.responsive ul.megamenu > li {
        display: block;
        padding: 0;
        overflow: hidden;
    }

        .megamenu-style-dev.responsive ul.megamenu > li:last-child {
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        }

        .megamenu-style-dev.responsive ul.megamenu > li a {
            line-height: 25px;
        }

        .megamenu-style-dev.responsive ul.megamenu > li.click:before, .megamenu-style-dev.responsive ul.megamenu > li.hover:before {
            padding: 0 !important;
            font-size: 14px;
            background: #666;
            color: #fff;
            border: 1px solid #6a6d71;
            width: 30px;
            line-height: 30px;
            height: 32px;
            display: inline-block;
            text-align: center;
            margin-top: -1px;
            right: 0;
            left: auto;
        }

        .megamenu-style-dev.responsive ul.megamenu > li.click:hover:before, .megamenu-style-dev.responsive ul.megamenu > li.hover:hover:before {
            cursor: pointer;
        }

        .megamenu-style-dev.responsive ul.megamenu > li.active {
            padding: 0;
        }

            .megamenu-style-dev.responsive ul.megamenu > li.active > a {
                background: #222 !important;
                color: #fff;
            }

            .megamenu-style-dev.responsive ul.megamenu > li.active .close-menu {
                padding: 0;
                width: 30px;
                line-height: 30px;
                background: #33363a;
                height: auto;
            }

                .megamenu-style-dev.responsive ul.megamenu > li.active .close-menu:before {
                    color: #fff;
                    font-size: 12px;
                    line-height: 18px;
                }

    #menuHeading {
        display: block;
        margin: 0;
    }

    .megamenu-style-dev .vertical ul.megamenu {
        position: relative;
        background: transparent;
    }

        .megamenu-style-dev .vertical ul.megamenu > li {
            background: transparent;
        }

    #remove-verticalmenu {
        display: block;
        color: #fff;
        cursor: pointer;
        font-size: 22px;
    }

    .megamenu-style-dev .vertical .vertical-wrapper {
        position: fixed;
        background: #333 !important;
        width: 80%;
        padding: 20px !important;
        max-height: 100%;
        max-width: 500px;
        top: 0;
        z-index: 99;
        border: none;
        display: none;
        left: 0;
    }

        .megamenu-style-dev .vertical .vertical-wrapper.so-vertical-active {
            display: block !important;
            opacity: 1;
            visibility: visible;
        }

            .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li > a {
                padding: 2px 0;
                background: transparent !important;
            }

            .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li a {
                line-height: inherit;
            }

            .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li.hover:before {
                font-size: 14px;
                color: #ddd;
                height: 32px;
                line-height: 32px;
                width: 30px;
                background: #666;
                text-align: center;
                cursor: pointer;
                border: 1px solid #6a6d71;
                padding: 0 !important;
            }

            .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li.hover:hover:before {
                color: #fff;
            }

            .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li.active {
                background: none;
            }

                .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li.active .close-menu {
                    background: #666;
                    font-size: 14px;
                }

                    .megamenu-style-dev .vertical .vertical-wrapper ul.megamenu > li.active .close-menu:before {
                        color: #ddd;
                        line-height: 31px;
                    }


    #wrapper {
        overflow-x: hidden;
    }

    #sosearchpro.search-pro .input-group .autosearch-input {
        padding: 0 40px 0 20px;
    }

    .products-list .product-list .product-item-container {
        display: inline-block;
        width: 100%;
    }

    .product-listing {
        padding: 0 15px;
    }

    .filters-panel .list-view button.btn {
        line-height: 28px;
    }

    .open-sidebar {
        margin-bottom: 15px;
    }

    .products-list .product-grid .product-item-container.item--static .cartinfo--static {
        display: inline-block;
    }

    .sidebar-offcanvas {
        display: none;
    }

        .sidebar-offcanvas.active {
            display: block !important;
        }

    .header-hor-mi {
        display:none;
    }

    .header-hor-mil {
        padding: 0 0 9px 0;
        text-align:center;
    }

    #sosearchpro {
        display:none;
    }

    .header-middle {
        display:flex;
        flex-direction:row;
    }

        .header-middle .middle-left {
            float: none;
            order: 2;
            flex-grow: 1;
        }

        .header-middle .middle-right {
            order: 3;
            float: none;
        }

        .header-middle .search-header-w {
            order: 1;
            float: none;
            width: 50px;
        }

    #remove-verticalmenu {
        display: block !important;
    }

    .typeheader-10 .header-middle {
        padding: 30px 0;
    }

    .cart-header-icon, .icon-account img {
        width: 22px;
        height: 22px;
    }

}

@media (min-width: 768px) {

    .typeheader-10 .header-bottom .bottom1 {
        width: 200px;
    }

    .typeheader-10 .header-middle {
        padding: 22px 0;
    }

    .cart-header-icon, .icon-account img {
        width: 26px;
        height: 26px;
    }

    .mi-mobile {
        display: none !important;
    }

    .item-vertical {
        padding: 0px;
    }

    .megamenu {
        padding:20px;
    }

    .typeheader-10::before {
        content: "";
        background-color: #000000;
        width: 100%;
        height: 56px;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .common-home .container {
        overflow: visible;
    }

    .search-header-w {
        margin-left: 20px;
    }

    #content .container-megamenu.horizontal ul.megamenu > li, header .container-megamenu.horizontal ul.megamenu > li {
        margin: 0;
    }


    footer.typefooter-10 .so-page-builder .container {
        padding: 0 15px;
    }

    footer.typefooter-10 .footer-bottom {
        text-align: center;
    }

        footer.typefooter-10 .footer-bottom .payment-w {
            text-align: center;
        }

    .module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max {
        width: 100%;
        margin-bottom: 5px;
    }

    .module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max .input_max, .module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max .input_min {
        width: 60px;
        min-width: 60px;
        padding-left: 3px !important;
    }

    aside.left_column {
        margin-bottom: 30px;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .so-filter-price .put-min_max .name-curent {
        display: inline-block;
        float: left;
        line-height: 30px;
    }

    .so-filter-price .put-min_max .form-control {
        width: 60px;
        line-height: 30px;
        padding: 0 !important;
        margin: 0 !important;
        height: 30px;
        min-width: 60px;
    }

    .product-view .content-product-right {
        margin-top: 40px;
    }

    iframe #wrapper {
        overflow-x: auto;
    }

    .zoomContainer {
        display: none;
    }

    .product-view .content-product-left .large-image.vertical {
        margin: 0 15%;
    }

    .table-responsive .btn-danger {
        margin-top: 0;
    }

    .modal-open {
        overflow: auto;
    }


    .module.so_filter_wrap .modcontent ul li.so-filter-options .so-filter-content-opts {
        min-width: 150px;
    }

    .blog-category {
        margin-top: 20px;
    }

    .open-sidebar {
        margin-bottom: 15px;
    }

    .products-list .product-grid .product-item-container.item--static .cartinfo--static {
        display: inline-block;
    }

    .header-hor-mi {
        padding: 17px 20px;
    }

    .header-hor-mil {
        float: right;
        padding: 15px 0 0 30px;
    }

    .search-header-w {
        width: 300px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .common-home .container {
        overflow: visible;
    }

    .header-hor-mi {
        padding:17px 30px;
    }

    .header-hor-mil {
        float: right;
        padding: 15px 0 0 30px;
    }

    footer #collapse-footer {
        max-height: 100%;
    }

        footer #collapse-footer:before {
            display: none;
        }

    #wrapper {
        overflow-x: hidden;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .related-products .image, div.so-extraslider.grid .image {
        width: 40%;
    }

    div.products-list.grid .product-layout .product-item-container .left-block .quickview, div.products-list.grid .product-layout .product-item-container .button-group button {
        opacity: 1;
    }

    .module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max {
        width: 100%;
        margin-bottom: 5px;
    }

    .filters-panel .list-view #grid-view-4, .filters-panel .list-view #grid-view-5 {
        display: none;
    }

    .product-view .content-product-right .box-info-product .cart input {
        padding: 0 15px;
    }

    .content-aside .module h3.modtitle span {
        font-size: 17px;
    }

    .table-responsive .btn-danger {
        margin-top: 0;
    }

    .checkout-cart td.quantity .input-group input {
        float: none;
        margin: 0 auto 5px;
    }

    .checkout-cart .input-group-btn {
        min-width: 50px;
        margin-top: 5px;
    }

    .list-view .btn-gridview {
        display: none;
    }

    .search-header-w {
        width: 400px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
        overflow: visible;
    }

    footer #collapse-footer {
        max-height: 100%;
    }

        footer #collapse-footer:before {
            display: none;
        }

    .header-hor-mi {
        padding: 17px 50px;
    }

    .header-hor-mil {
        float: right;
        padding: 15px 0 0 30px;
    }

    .typeheader-10 .search-header-w {
        width: 600px;
    }
}